/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 body, p{
	-webkit-text-size-adjust: none;
	font-size:12px;
	line-height:16px;
 }
 h1.site-name, h2.site-name {
    font-size: 30px;
}
 h3{
 	font-size:14px;
 }
 p{margin-bottom:10px}
 ol, ul{
	margin:0 0 10px;
}
 
 /*===================
 Banner
 =====================*/
/*.front .banner-text{
 	  width: 360px;
	  margin:0;
	  display:inline-block;
	  vertical-align:top;
    
 }*/
/* .banner-image{
	 min-width: 200px;
	 display:inline-block;
	 vertical-align:top;   
   width:200px; 
}
*/
.node-banner .banner-image img, .node-page .banner-image img{
 	width:100%;
	height:auto;
 }
.front .banner-image{
	margin:0;
}
/*.zone-menu .grid-9{
	padding:20px 0;
}*/

.front .banner-text {
/*    padding: 25px 15px;*/
/*    float:left;*/
	padding:10px 0 0 0;
    
}
.front .banner-text h2{
	font-size:22px;
}
.front .zone-preface-wrapper{
/*	padding:25px 0 10px;*/
}
/*.front .banner-image{
    float:left;
	margin:0;
	width:250px;*/
/*	position:absolute;*/
/*	top:-70px;*/
/*	right:0;*/

 /*========================
 download free chapter
 =========================*/
 a.big-button{
 	font-size:15px;
	font-weight:bold;
	padding:8px;
 }
a.top-button{
        font-size: 12px;
		line-height:12px;
        font-weight: normal;
        padding: 6px 6px 8px;
        margin: 0;
        font-weight: bold;
		width:95px;
		white-space:nowrap;
		text-align:center;
		height:25px;
       
}
a.top-button.first{line-height:27px; width:85px;}

.front #zone-content .block a.button {
    clear: left;
    font-size: 11px;
    min-width: 240px;
    padding: 6px 10px;
	margin:0;
}
.region-preface-second h2.block-title{font-size:16px; line-height:100%;}
 /*========================
 Bottom tiles
 ===========================*/
 .front  .region-postscript-third {
 	font-size:12px;
 }
 .socialmedia a{width:48%;}
 .region-postscript-third img{
	 width:20px;
	 height:auto;
}
.front .node-block .block-image{
	width:80px;
}
.zone-postscript .block-image img{
	width:70px;
	height:auto;
}
.front .block-text{
/*	margin:0 0 0 80px;*/
}
a.button{padding: 8px 14px 8px 14px}
.front .zone-postscript .block-inner{
		padding:10px;
}
.front .zone-postscript .block-inner p{
	font-size:11px;
	line-height:140%;
/*	color:#fff;*/
	margin:0 0 10px;
}
.responsive-layout-narrow .custom-footer-blocks, .responsive-layout-narrow .block-follow-site{height:190px !important; padding:25px 20px !important;}
.responsive-layout-narrow .custom-footer-blocks .right {height:100px !important;}
/*===========================
Nice menu
=============================*/

ul.nice-menu li a{
	padding:5px 2px!important;
}

ul.nice-menu > li:first-child a{margin:0 4px 0 0;}

#nice-menu-1 li span{
    color: #777;
    font-weight: bold;
    
}
#nice-menu-1 li span {
font-size: 16px;
margin:0
}
/*===============================
Footer
++++++++++++++++++++++++++++++++++++*/
.zone-footer ul.menu li a, .zone-footer ul.menu li span{
	padding:0 5px;
}
/*==============================
Content styles
===============================*/

.field-name-uc-product-image img{
	width:180px;
	height:auto;
}
#cart-form-pane #edit-actions input, #uc-cart-checkout-form .form-actions input, input.node-add-to-cart.form-submit, #uc-cart-checkout-form #quotes-pane input.form-submit, #uc-cart-checkout-form #coupon-pane input.form-submit, #uc-cart-checkout-form input.form-submit, #webform-client-form-17 input.form-submit,#webform-client-form-21 input.form-submit {
    display: inline-block;
    float: none;
    font-size: 11px;
    margin: 10px 0 0 10px;
    padding: 5px 15px;
    width: auto;
	min-width:20px;
}
#webform-client-form-17 input.form-submit{margin-left:0; width:80px }
#webform-client-form-21 input.form-submit{margin-left:0; width:80px }

/*.not-front .zone-content .region-content-inner article {
    padding:0;
    position: relative;
}*/
aside.grid-4 {
    margin-top: -43px;
}
aside.grid-4 img{width:200px; height:auto;}
.front #zone-content .block a.button {min-width:50px;}
/*.node-page .banner-image {
    display: block;
    width: 180px;
	max-width:180px;
	min-width:180px;
	position:absolute;
	right:20px;
	top:-135px;
}*/
/*.node-page .banner-text{
 	  width: 390px;
	  margin:0;
	  display:inline-block;
	  vertical-align:top;
 }*/
 .node-page .banner-image img {
    border: 6px solid #DDDDDD;
}
/*===========================
Cart 
============================*/
#billing-pane, #delivery-pane {
    width: 48%;
}
#delivery-pane{margin:0 3% 0 0;}
#billing-pane label, #delivery-pane label, #billing-pane input.form-text, #delivery-pane input.form-text, #billing-pane select, #delivery-pane select, #customer-pane input.form-text{width:50%; min-width:50%;}
.uc-cart-checkout-form .form-item.form-item-panes-coupon-code .form-text{width:auto;}

.uc-cart-checkout-form .form-item.form-item-panes-coupon-code, #coupon-pane .form-submit {
    display: inline-block;
	vertical-align:top;
	
}
#coupon-pane .form-submit{margin-top:5px!important;}
#comments-pane{padding:0;}
.not-front #messages .messages{margin: 0 20px 0 0;}
/*==============================
Fotter
========================*/
.zone-footer .region-footer-second .block{ text-align:right;}
/*=========================
webforms
============================*/
form.webform-client-form{margin:0;}

form.webform-client-form .webform-component-textfield label,  form.webform-client-form .webform-component-textfield input.form-text, form.webform-client-form .webform-component-email label, form.webform-client-form .webform-component-email input.form-text, form.webform-client-form .webform-component-select label, form.webform-client-form .webform-component-select select{
	width:48%;
        min-width:48%;
	margin:0;
	padding:2px;
}

form.webform-client-form #webform-component-would-you-like-to-receive-our-newsletter > label{
	width:100%;
}
form.webform-client-form #webform-component-would-you-like-to-receive-our-newsletter .form-radios label{
	width:auto;
}


.buylinkright span{
  margin: 0 5px 0 15px;      
}
.buylinkright{
  font-size:16px;   
  margin-left: 0px;
}
.buylinkleft{    
  margin-left: 0px;   
  float:left !important;  
}

.block-views-ymycblock-block{
    width: 60%
}

.zone-preface .region-preface-first,
.zone-preface .region-preface-second
{
    margin-right:30px;
    text-align: center;     
    padding-top: 20px;
}
.zone-preface .region-preface-fourth{
    margin-right:0;
    text-align: center;     
    padding-top: 20px;
}

.gift-button{
    margin-right: 0;
}

#node-block-4 .block-image {
    width: 80px;
}


.gift-button {
width: 111px;
float: right;
margin-top: -10px;
}

  .custom-footer-blocks .right {line-height:130%; font-size:12px; }

/*************
gallery 
*************/

.node-type-gallery .field-name-field-gallery-image .field-items div{
    float:left;
    margin-right:7px;
    margin-bottom: 7px;
}

.view-id-gallery .galleryrow{
    width:32%;
    vertical-align: top;
    padding-top: 8px;
    
}
.view-id-gallery table{
    border: none;
}
.view-id-gallery tr:hover td,
.view-id-gallery tr.even:hover td.active,
.view-id-gallery tr.odd:hover td.active {
	background: #FFFFFF;
}

.still{
	width:90px;}
	.play-btn{left:30%;top:25%;}